<div class="card">
    <div class="card-body text-center pb-1 pt-1">
        <div *ngIf="counting">
            <h1 class="d-inline align-middle mr-5 text-warning ">{{ count | number:'1.2-2' | minutesSeconds }}</h1> 
            <button class="btn btn-lg btn-danger mt-1" (click)="stopCount()">Stop</button>
        </div>
        
        <div *ngIf="!counting">
            <h1 class="d-inline align-middle mr-5">{{ currentTime | number:'1.2-2' | minutesSeconds }}</h1> 
            <button class="btn btn-lg btn-info mt-1" (click)="startCount()">Start</button>
        </div>
    </div>
</div>    
